<bugID>572038<Summary>Create new Tree Panel for Inspector (milestone 0.5)</Summary><Description>The initial Tree View was a proof-of-concept widget. For release, we want something that is more code-like than the simple tree provided by the inIDOMView.

The panel should provide visual indicators representing expandable nodes. Tags, attributes and values should be syntax highlighted.</Description></bugID>